package com.clx.performance.extranal.order;

import com.clx.order.vo.pc.carrier.InvoicingCompanyVO;
import com.msl.common.base.Optional;

public interface InvoicingCompanyService {

    Optional<InvoicingCompanyVO> getInvoicingCompany(int  id);

    InvoicingCompanyVO getInvoicingCompanyByGroupCode(String companyGroupCode);

    Integer getInvoicingConfigTypeByOrderNo(String orderNo);

}
